<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJE8Ow2QigaMGY7v1FG7qtb6aJ6l7J4jbSff2JbvrBbOilqJaaBIgpDkaIVnhkjS2UTfIYpMNOXzJvLKtaHYRfv8TZQX1A48YCg==</string>
</map>
